Artist=nguyenhuy289@gmail.com
;Metadata added by RainBrowser
;http://rainmeter.net/RainCMS/?q=Rainmeter101_AnatomyOfASkin

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

----------------

[Variables]
Font=BatmanForeverAlternate

-----

[m.TopProcess]
Measure=Plugin
Plugin=Plugins\AdvancedCPU.dll
TopProcess=2
CPUExclude=Idle

[m.TopProcess2]
Measure=Plugin
Plugin=Plugins\AdvancedCPU.dll
TopProcess=1
CPUExclude=Idle

**********************

[Style]
FontColor=00f0ff
FontSize=12
StringAlign=Right
StringStyle=NORMAL
FontFace=BatmanForeverAlternate
AntiAlias=1

[l.CPUTopProcess]
MeasureName=m.TopProcess
MeasureName2=m.TopProcess2
Meter=STRING
X=200
Y=0r
W=190
H=14
MeterStyle=Style
StringAlign=Right
NumOfDecimals=1
Scale=100000
Text= "%1 %2%"
******
